Subject: Re: FYI Re Rate Stabilization Hearings---Getting rates secured for DWR
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Mar 2001 11:36:00 -0800 (PST)

I'm in the same boat.  Somewhat messy.  Might be useful for everyone to take 
a look and we can discuss tomorrow morning and determine if we want to file 
and what we'd say.

Best,
Jeff

	Christopher F Calger@ECT
	03/20/2001 07:26 PM
		
		 To: Jeff Dasovich/Na/Enron@ENRON
		 cc: Christian Yoder/HOU/ECT@ECT
		 Subject: Re: FYI Re Rate Stabilization Hearings---Getting rates secured for 
DWR

I think we should respond, but I am not quite sure what we should say...I 
will read it.

From: Jeff Dasovich@ENRON on 03/20/2001 07:24 PM CST
Sent by: Jeff Dasovich@ENRON
To: Christopher F Calger/PDX/ECT@ECT, Christian Yoder/HOU/ECT@ECT
cc:  
Subject: FYI Re Rate Stabilization Hearings---Getting rates secured for DWR

FYI.  Looks like Peace is rattling the CPUC's cage pretty well.  Let me know 
if you'd like to respond and we can get Jeanne Bennet to throw something 
together.
----- Forwarded by Jeff Dasovich/NA/Enron on 03/20/2001 07:22 PM -----

	"Daniel Douglass" <[email-masked]>
	03/20/2001 06:46 PM
		 
		 To: <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>
		 cc: 
		 Subject: FYI Re Rate Stabilization Hearings

In a letter to the Commission dated March 14, 2001, the California  
Department of Water Resources (DWR) expressed its views concerning the  
determination of the California Procurement Adjustment (CPA).? (Copy  
attached.)
The ALJ has issued the attached ruling stating that he will consider DWR,s  
concerns in issuing a draft decision implementing an interim CPA, and in 
order  to so,?he has?modified the original schedule.? He will issue a  draft 
decision as soon as practical.? In the interim, parties may file and  serve 
comments focused solely on DWR,s letter no later than 5:00 p.m.  tomorrow.? 
Nothing like giving folks lots of time to respond.? The  email from the CPUC 
went out at 4:08 this afternoon.
?
Dan
 - CPUC01-#93188-v1-A0011038_et_al__DeUlloa_Ruling__.doc